Chromosome Class Reference

## Public Member Functions

| Chromosome (GenomeSequence *gs, unsigned int chrosomeIndex)
| Chromosome (GenomeSequence *gs, const char *chromosomeName)
| Chromosome (const char *genomseSequenceFileName, unsigned int chromosomeIndex, bool isColorSpace)
| Chromosome (const std::string &genomseSequenceFileName, unsigned int chromosomeIndex, bool isColorSpace)
genomeIndex_t | Length () const
char | operator[] (genomeIndex_t index) const
const char * | Name () const

## Detailed Description

Definition at line 6 of file Chromosome.h.

The documentation for this class was generated from the following files:

- general/Chromosome.h
- general/Chromosome.cpp